/*

Hintergrund:	#ebebeb
Mittelgrau:		#c8c8c8
Grau:	        #505050     (Typo)
Rot:			#d7212e
Dunkelrot:      #73060d     (a:hover)

*/

* {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

html {
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    color: #505050;
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.4em;
    /* 1.3 */
    -webkit-text-size-adjust: none;
}

/* Schliesst den kompletten Canvas */

#wrapAll {
    width: 100%;
    overflow: hidden;
}

/* Umschliesst den kompletten Inhaltsbereich */

#bodyBox {
    position: relative;
    margin: 0 auto;
    height: auto;
    /*width: 960px;*/
    z-index: 5;
}

img {
    border: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Arial, Helvetica, sans-serif;
    color: #d7212e;
    line-height: 1.4em;
    margin: 0 0 0.5em 0;
    padding: 0;
}

h1 {
    font-size: 20px;
}

h2 {
    font-size: 17px;
}

h3 {
    font-size: 15px;
    padding-top: 0.7em;
}

h4 {
    font-size: 13px;
}

h1 strong {
    font-style: italic;
}

em {
    font-style: normal;
    font-weight: bold;
    color: #444;
}

em a {
    font-weight: bold;
}

a:link,
a:visited {
    color: #d7212e;
}

a:hover,
a:active {
    color: #73060d;
}

.externalLink {
    padding-left: 14px;
    background-size: 10px 10px;
    background: url(../images/ico-link.png) no-repeat;
    background-position: 0 center;
}


p {
    margin-bottom: 1em;
}

hr {
    border: none;
    border-bottom: 1px dotted #ccc;
    height: 1px;
    overflow: hidden;
    margin: 1.7em 0 2em 0;
}

.clear {
    clear: both;
}

.TextCenter {
    margin: auto;
    text-align: center;

}



/*************************************************************
 ** Header
 *************************************************************/

#headerBox {
    position: relative;
    height: 160px;
    font-size: 11px;
    background-color: #ffffff;
    margin: auto;
}

#headerBox a {
    text-decoration: none;
}

#headerBox a:hover {
    color: #000;
    text-decoration: none;
}

/* Umschalter Sprachen */

#languageBox {
    float: right;
    width: 40px;
    height: 12px;
    margin-top: 14px;
    margin-right: 5px;
}

/* Logos im Header */

#logoBox {
    position: absolute;
    top: 54px;
    left: 20px;
    width: 233px;
    height: 39px;
    background-image: url(../images/logo-initiative-s.png);
    background-size: 233px 39px;
    background-repeat: no-repeat;
}

#ecoBox {
    position: absolute;
    right: 120px;
    top: 45px;
    width: 120px;
    height: 80px;
    background-image: url(../images/logo-eco.png);
    background-size: 65px 34px;
    background-repeat: no-repeat;
    background-position: 0 20px;
}

@media (max-width: 600px) {
    #ecoBox {
        display: none
    }
}

#bmwiBox {
    position: absolute;
    right: 20px;
    top: 29px;
    width: 103px;
    height: 97px;
    background-image: url(../images/logo-bmwi.png);
    background-size: 103px 97px;
    background-repeat: no-repeat;
    background-position: 0 0;
}

@media (max-width: 600px) {
    #bmwiBox {
        display: none
    }
}

@media (max-width: 600px) {
    .Inis2Siwecos {
        display: none
    }
}



/*************************************************************
 ** Main menu
 *************************************************************/

#menuBox {
    position: absolute;
    top: 160px;
    width: 100%;
    height: 40px;
    font-size: 14px;
    color: #ffffff;
    background-color: #c31622;
    z-index: 5;
    text-transform: uppercase;
}

#menuBox ul {
    list-style-type: none;
    height: 27px;
    white-space: nowrap;
    margin: auto;
}

#menuBox li {
    display: block;
    line-height: 3em;
    float: left;
}

#menuBox li.separator {
    padding: 0;
    width: 1px;
    background: transparent url(../images/menu-sep.png) no-repeat left center;
}

#menuBox li.selected {
    background: #c6c6c6 url(../images/menu-selected.png) repeat-x;
}

#menuBox li.selected a {
    color: #d7212e !important;
    cursor: default;
    background: none !important;
    text-shadow: none !important;
}

#menuBox li a {
    padding: 0 20px 0 20px;
    width: auto;
    display: block;
    color: #fff;
    text-decoration: none;
}

#menuBox li a:hover {
    color: #fff;
    background-color: #8a0000;
}




/*************************************************************
 ** Sub menu
 *************************************************************/

.submenuPanel ul {}

.submenuPanel h1 {
    padding-bottom: 0 !important;
}

.submenuPanel ul {
    color: #505050;
    margin: 5px 10px 5px 10px;
    list-style-type: square;
}

.submenuPanel li {
    line-height: 1.8em;
    margin-left: 20px;
}

.submenuPanel li.selected a {
    color: #d7212e !important;
    cursor: default;
}

.submenuPanel li a {
    text-shadow: 0 1px 0 #fff;
    text-decoration: none;
    color: #505050;
}

.submenuPanel li a:hover {
    color: #73060d;
}




/*************************************************************
 ** Banner
 *************************************************************/

#bannerBox,
#home #bannerBox {
    position: relative;
    clear: both;
    height: 200px;
    background-color: #000;
}

#home #bannerBox {
    height: 360px;
    background-repeat: no-repeat;
    background-image: url(../images/slider.jpg);
    background-size: cover;
    text-align: center;
}

#leftInnerBannerBox {
    position: absolute;
    left: 20px;
    top: 23px;
    width: 690px;
}

#bannerBox #leftInnerBannerBox h1 {
    font-size: 32px;
    font-weight: normal;
    /*  color: #fff !important; */
    padding: 0;
    margin: 0 0 10px 0;
    line-height: 1em !important;
}

#bannerBox #leftInnerBannerBox h3 {
    font-size: 15px;
    /*	font-weight: normal; */
    font-weight: normal;
    width: 355px;
    /*	color: #cbe7fd; */
    color: #757575;
    padding: 0;
    margin: 0;
}


/* Inputline und "Untersuchen"-Btn */

#urlInputBox {
    position: relative;
    margin-top: 10px;
    width: 600px;
    height: 64px;
}

#urlInputBox #beta {
    position: absolute;
    top: 64px;
    left: 308px;
    width: 61px;
    height: 62px;
    background: transparent url(../images/beta.png) no-repeat;
    background-size: 61px 62px;
    z-index: 60;
}

#urlInputBox #frame {
    position: absolute;
    top: 0;
    left: 0;
    width: 600px;
    height: 64px;
    background-color: #fff;
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
    filter: alpha(opacity=40);
    -webkit-opacity: 0.4;
    opacity: 0.4;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

#urlInputBox #inputline {
    position: absolute;
    /*	left: 10px; */
    top: 10px;
    border: 2px solid #738fa5;
    /*	width: 577px; */
    width: 324px;
    height: 40px;
    background-color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

#urlInputBox #inputline input {
    width: 318px;
    height: 32px;
    overflow: hidden;
    color: #ccc;
    font-size: 24px;
    background-color: #fff;
    border: none;
    margin: 4px 0 0 5px;
    float: left;
}

#urlInputBox #inputline input:focus {
    color: #505050;
}

#urlInputBox #inputline input:invalid {
    box-shadow: none;
}

#urlInputBox #inputline button {
    position: absolute;
    top: 50px;
    right: 0px;
    width: 324px;
    height: 36px;
    font-size: 16px;
    border: 1px solid #d7212e !important;
    padding-top: 3px;
    color: #fff;
    border: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
    background: rgb(215, 33, 46);
    background: -moz-linear-gradient(top, rgba(215, 33, 46, 1) 0%, rgba(172, 22, 31, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(215, 33, 46, 1)), color-stop(100%, rgba(172, 22, 31, 1)));
    background: -webkit-linear-gradient(top, rgba(215, 33, 46, 1) 0%, rgba(172, 22, 31, 1) 100%);
    background: -o-linear-gradient(top, rgba(215, 33, 46, 1) 0%, rgba(172, 22, 31, 1) 100%);
    background: -ms-linear-gradient(top, rgba(215, 33, 46, 1) 0%, rgba(172, 22, 31, 1) 100%);
    background: linear-gradient(to bottom, rgba(215, 33, 46, 1) 0%, rgba(172, 22, 31, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7212e', endColorstr='#ac161f', GradientType=0);
}

#urlInputBox #inputline button:focus {
    background: rgb(143, 6, 24);
    background: -moz-linear-gradient(top, rgba(143, 6, 24, 1) 0%, rgba(203, 30, 42, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(143, 6, 24, 1)), color-stop(100%, rgba(203, 30, 42, 1)));
    background: -webkit-linear-gradient(top, rgba(143, 6, 24, 1) 0%, rgba(203, 30, 42, 1) 100%);
    background: -o-linear-gradient(top, rgba(143, 6, 24, 1) 0%, rgba(203, 30, 42, 1) 100%);
    background: -ms-linear-gradient(top, rgba(143, 6, 24, 1) 0%, rgba(203, 30, 42, 1) 100%);
    background: linear-gradient(to bottom, rgba(143, 6, 24, 1) 0%, rgba(203, 30, 42, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8f0618', endColorstr='#cb1e2a', GradientType=0);
}

#urlInputBox #inputline #testIcon {
    float: left;
    display: block;
    height: 20px;
    width: 21px;
    background-image: url(../images/ico-loupe-s.png);
    background-repeat: no-repeat;
    background-size: 16px 17px;
    background-position: 5px 1px;
    margin-left: 6px;
    z-index: 20;
}


/* Rechte Spalte mit Action-Btns */

#rightInnerBannerBox {
    position: absolute;
    left: 735px;
    top: 25px;
    width: 203px;
    height: 300px;
}

.actionButton {
    width: 100%;
    min-height: 65px;
    margin-bottom: 15px;
    border: 1px solid #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #f6f6f6;
    background: -moz-linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(17%, #f9f9f9), color-stop(100%, #dbdbdb));
    background: -webkit-linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    background: -o-linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    background: -ms-linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#dbdbdb', GradientType=0);
    background: linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    -moz-box-shadow: 0 1px 2px 0 rgba(92, 92, 92, 0.75);
    -webkit-box-shadow: 0 1px 2px 0 rgba(92, 92, 92, 0.75);
    box-shadow: 0 1px 2px 0 rgba(92, 92, 92, 0.75);
    cursor: pointer;
}

.actionButton:hover,
.actionButton:active {
    background: #e4e4e4;
    background: -moz-linear-gradient(top, #e4e4e4 0, #f9f9f9 83%, #f6f6f6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e4e4e4), color-stop(83%, #f9f9f9), color-stop(100%, #f6f6f6));
    background: -webkit-linear-gradient(top, #e4e4e4 0, #f9f9f9 83%, #f6f6f6 100%);
    background: -o-linear-gradient(top, #e4e4e4 0, #f9f9f9 83%, #f6f6f6 100%);
    background: -ms-linear-gradient(top, #e4e4e4 0, #f9f9f9 83%, #f6f6f6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e4e4e4', endColorstr='#f6f6f6', GradientType=0);
    background: linear-gradient(top, #e4e4e4 0, #f9f9f9 83%, #f6f6f6 100%)
}

.calltoaction_icon {
    position: relative;
    width: 45px;
    height: 45px;
    float: left;
    margin: 10px 13px 0 10px;
    cursor: pointer;
    background: rgb(215, 33, 46);
    background: -moz-linear-gradient(top, rgba(215, 33, 46, 1) 0%, rgba(172, 22, 31, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(215, 33, 46, 1)), color-stop(100%, rgba(172, 22, 31, 1)));
    background: -webkit-linear-gradient(top, rgba(215, 33, 46, 1) 0%, rgba(172, 22, 31, 1) 100%);
    background: -o-linear-gradient(top, rgba(215, 33, 46, 1) 0%, rgba(172, 22, 31, 1) 100%);
    background: -ms-linear-gradient(top, rgba(215, 33, 46, 1) 0%, rgba(172, 22, 31, 1) 100%);
    background: linear-gradient(to bottom, rgba(215, 33, 46, 1) 0%, rgba(172, 22, 31, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d7212e', endColorstr='#ac161f', GradientType=0);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.calltoaction_icon .icon {
    position: absolute;
    left: 0;
    top: 0;
    width: 45px;
    height: 45px;
    overflow: hidden;
}

#icon_check {
    background-image: url(../images/ico-loupe.png);
}

#icon_clean {
    background-image: url(../images/ico-broom.png);
}

#icon_protect {
    background-image: url(../images/ico-umbrella.png);
}

#icon_mail {
    background-image: url(../images/ico-mail.png);
}

#icon_team {
    background-image: url(../images/ico-team.png);
}

.actionButton h1 {
    margin-top: 14px;
    font-size: 16px !important;
    color: #505050 !important;
    text-transform: uppercase;
    text-shadow: 0 1px 1px #fff;
    padding-top: 11px;
}

.actionButton h1.long {
    padding-top: 2px;
    line-height: 1.2em;
}

.actionButtonLink {
    text-decoration: none !important;
}

/* Eine Box in der rechten Spalte */

.infoPanel,
.submenuPanel {
    width: 100%;
    height: auto;
    margin-bottom: 15px;
    border: 1px solid #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #f6f6f6;
    background: -moz-linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(17%, #f9f9f9), color-stop(100%, #dbdbdb));
    background: -webkit-linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    background: -o-linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    background: -ms-linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#dbdbdb', GradientType=0);
    background: linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    -moz-box-shadow: 0 1px 4px 0 rgba(135, 135, 135, 0.75);
    -webkit-box-shadow: 0 1px 4px 0 rgba(135, 135, 135, 0.75);
    box-shadow: 0 1px 4px 0 rgba(135, 135, 135, 0.75);
}

.infoPanel h1,
.submenuPanel h1 {
    padding: 10px 10px 0.5em 10px;
    margin: 0;
    font-size: 16px;
    color: #757575;
}

.infoPanel p,
.submenuPanel p {
    margin: 0;
    padding: 0 10px 0.5em 10px;
}

.infoPanel a.graylink:link,
.infoPanel a.graylink:visited {
    color: #757575;
}

.infoPanel a.graylink:active,
.infoPanel a.graylink:hover {
    color: #d7212e;
}




/*************************************************************
 ** Content
 *************************************************************/

#contentBox {
    position: relative;
    clear: both;
    min-height: 100px;
    max-width: 960px;
    background-color: #fff;
    padding: 20px;
    margin: auto;
}

@media (max-width: 400px) {
    #contentBox {
        width: 280px;
        margin: none;
    }
}

#teaserBox,
#standardBox {
    float: left;
    width: 663px;
    /* Spaltenbreite rechts: 30px */
    margin: 40px 0 20px 20px;
}


#teaserBox ul,
#standardBox ul {
    list-style-type: square;
    margin: 1em 0 1em 0;
}

#standardBox li {
    margin-left: 1.4em;
}

#teaserBox li {
    margin-left: 250px;
}

#teaserBox .left,
#standardBox .left {
    margin-left: 0 !important;
}

#rightBox {
    float: right;
    width: 223px;
    margin: 40px 12px 20px 0;
}

#web20 {
    width: 180px;
    padding-left: 40px;
    overflow: hidden;
    position: absolute;
    top: 14px;
}

/* Teaser/News */

#teaserBox h1,
#teaserBox h2,
#teaserBox h3,
#teaserBox h4,
#teaserBox p {
    margin-left: 230px !important;
}

#contentBox h1,
#contentBox h2,
#contentBox h3,
#contentBox h4,
#contentBox p {
    margin-left: 0;
}

#teaserBox h1.left,
#teaserBox h2.left,
#teaserBox h3.left,
#teaserBox h4.left,
#teaserBox p.left {
    margin-left: 0;
}

/* Standard Bildformat fÃ¼r die linke Spalte */

.image {
    width: 210px;
    height: 130px;
    float: left;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

/* "Weiterlesen" Btn */

.next,
.video,
.button,
.defaultBtn {
    display: inline-block;
    padding: 3px 7px 3px 7px;
    margin: 10px 20px 0 0 !important;
    border: 1px solid #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #d7212e;
    background: -moz-linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6f6f6), color-stop(17%, #f9f9f9), color-stop(100%, #dbdbdb));
    background: -webkit-linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    background: -o-linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    background: -ms-linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#dbdbdb', GradientType=0);
    background: linear-gradient(top, #f6f6f6 0, #f9f9f9 17%, #dbdbdb 100%);
    -moz-box-shadow: 0 1px 4px 0 rgba(92, 92, 92, 0.75);
    -webkit-box-shadow: 0 1px 4px 0 rgba(92, 92, 92, 0.75);
    box-shadow: 0 1px 4px 0 rgba(92, 92, 92, 0.75);
    cursor: pointer;
    text-decoration: none;
    color: #505050;
    font-size: 12px;
    font-weight: bold;
    font-family: Arial, Helvetica, Sans-serif;
}

a.next img {
    float: left;
    margin-right: 8px;
}

.defaultBtn {
    color: #d7212e;
}

/* Bilder im Mengentext */

img.left,
div.left {
    float: left;
    margin: 2px 10px 5px 0;
}

img.right,
div.right {
    float: right;
    margin: 2px 0 5px 10px;
}




/*************************************************************
 ** Footer
 *************************************************************/

#footerBox {
    position: relative;
    clear: both;
    width: 100%;
    min-height: 100px;
    background-color: #aaa;
}

#innerFooterBox {
    padding: 16px 20px 20px 20px;
    margin: auto;
}

#footerBox .spanBox {
    margin: 0 0 30px 0 !important;
    clear: both;
}

#footerBox .columnBox {
    position: relative;
    width: 230px;
    margin-bottom: 80px;
    float: left;
}

#footerBox .lastColumn {
    width: auto;
}

#footerBox a:link,
#footerBox a:visited {
    color: #fff;
    text-decoration: none;
}

#footerBox a:active,
#footerBox a:hover {
    color: #d7212e;
    text-decoration: underline;
}

#footerBox h3 {
    color: #333;
    font-size: 13px;
    margin: 0;
    padding: 0 0 0.3em 0;
}

#footerBox p {
    color: #505050;
}

#footerBox .externalLink {
    display: block;
    padding-left: 16px;
    background-size: 10px 10px;
    background: url(../images/ico-link.png) no-repeat;
    background-position: 0 center;
    margin-bottom: 6px;
}

a.socialIcon {
    display: block;
    height: 19px;
    margin-bottom: 5px;
    white-space: nowrap;
}

.socialIcon {
    display: block;
    width: 19px;
    height: 19px;
    padding-left: 25px;
    background-size: 19px 19px;
    background-repeat: no-repeat;
}

#social_twitter {
    background-image: url(../images/ico-twitter.png);
}

#social_newsletter {
    background-image: url(../images/ico-newsletter.png);
}

#social_facebook {
    background-image: url(../images/ico-facebook.png);
}

#social_xing {
    background-image: url(../images/ico-xing.png);
}

#social_youtube {
    background-image: url(../images/ico-youtube.png);
}

#social_podcast {
    background-image: url(../images/ico-podcast.png);
}

#social_flickr {
    background-image: url(../images/ico-flickr.png);
}

#social_google {
    background-image: url(../images/ico-google.png);
}

#social_linkedin {
    background-image: url(../images/ico-linkedin.png);
}

#social_rss {
    background-image: url(../images/ico-rss.png);
}

#taskForce {
    /* Taskforce-Logo im index unter dem Web2.0 bündig mit dem Text rechts */
    position: relative;
    right: 0;
    top: 30px;
    width: 224px;
    height: 61px;
    background-image: url(../images/logo-taskforce.png);
    display: inline-block;
}

#taskForceLogo {
    position: absolute;
    right: 0;
    bottom: 20px;
    width: 224px;
    height: 61px;
    background-image: url(../images/logo-taskforce.png);
    z-index: 30;
}

#initiativeSiegel {
    position: absolute;
    right: 1px;
    top: -7px;
    width: 155px;
    height: 56px;
    background-image: url(https://www.initiative-s.de/seal.php?key=initiative-s.de);
    z-index: 30;
}

#acdcLogo {
    position: absolute;
    right: 0;
    bottom: 20px;
    width: 150px;
    height: 79px;
    background-image: url(../images/logo_acdc_150x79.png);
    border-radius: 8px 0 0 8px;
    z-index: 30;
}


/*************************************************************
 ** Formulare
 *************************************************************/

#emailBox {
    margin: 1em 0 1em 0;
}

#emailBox label span {
    color: #999;
}

#emailBox label {
    font-size: 1.2em;
}




/*************************************************************
 ** Gecko Fixes
 *************************************************************/

@-moz-document url-prefix() {
    #urlInputBox #inputline button {
        padding-top: 0;
    }
}


.ow-button {
    -ms-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.3em;
    padding: 1em 2em;
    background: #26a69a;
    color: #ffffff !important;
    border: 1px solid #26a69a;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-width: 1px 0;
    -webkit-border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    border-radius: 0.25em;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
    text-decoration: none;
}

.ow-button:hover {
    background: #2ab7a9;
}
